@charset "utf-8";
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 13px;
	color: #000000;
}
h2 {
	font-size: 12px;
	color: #000000;
}
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-color: #ffffff;
}
.oneColFixCtrHdr #container {
	width: 944px;  /* Mit einer Breite, die 20 Pixel unter der vollen Breite von 800 Pixel liegt, können Sie dem Browser-Chrome Rechnung tragen und gleichzeitig eine horizontale Bildlaufleiste vermeiden. */
	background: #FFFFFF;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	height: 1200px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
}
#schattenlinks {
	height: 1200px;
	width: 13px;
	position: absolute;
	left: -13px;
	background-image: url(schattenlinks.png);
	background-repeat: repeat-y;
}
#schattenrechts {
	height: 1200px;
	width: 13px;
	position: absolute;
	left: 944px;
	background-image: url(schattenrechts.png);
	background-repeat: repeat-y;
}
#diashow-header {
	height: 322px;
	width: 944px;
	top: 80px;
	position: absolute;
}
#navigation {
	height: 30px;
	width: 944px;
	position: absolute;
	top: 50px;
	background-color: #000000;
}
#logobalken {
	height: 184px;
	width: 203px;
	position: absolute;
	left: 20px;
	z-index: 2;
}
#footer {
	position: absolute;
	height: 30px;
	width: 944px;
	top: 1170px;
	background-color: #fff;
}
#main {
	position: absolute;
	height: 768px;
	width: 944px;
	top: 402px;
	z-index: 2;
	background-color: #e5e5e3;
}
#linksoben {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	height: 15px;
	width: 110px;
	left: 830px;
	top: 30px;
}
#navigation-schatten {
	height: 30px;
	width: 944px;
	position: absolute;
	top: 20px;
	background-image: url(schattennavi.jpg);
}
#weisselinieoben {
	position: absolute;
	z-index: 2;
	height: 2px;
	width: 944px;
	top: 80px;
	background-color: #FFFFFF;
}
#weisselinieunten {
	position: absolute;
	z-index: 3;
	height: 2px;
	width: 944px;
	top: 400px;
	background-color: #FFFFFF;
}
#rotelinie {
	position: absolute;
	z-index: 3;
	height: 19px;
	width: 944px;
	top: 402px;
	background-color: #FFFFFF;
	background-image: url(rotelinie.jpg);
}
#breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 3;
	left: 20px;
	top: 430px;
	width: 250px;
}
#aktionlinks {
	height: 170px;
	width: 445px;
	position: absolute;
	z-index: 3;
	left: 20px;
	top: 460px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
#aktionrechts {
	height: 170px;
	width: 445px;
	position: absolute;
	z-index: 3;
	left: 481px;
	top: 460px;
	background-color: #FFFFFF;
	border: 1px solid #000;
}
#news1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	height: 160px;
	width: 600px;
	left: 20px;
	top: 650px;
	z-index: 3;
	background-color: #FFFFFF;
}
#news2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	height: 160px;
	width: 600px;
	left: 20px;
	top: 820px;
	z-index: 3;
	background-color: #FFFFFF;
}
#newsrechts strong {
	color: #a1041a;
	text-decoration: underline;
}
#routenplaner-startseite form strong {
	color: #a1041a;
	text-decoration: underline;
}

#news3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	height: 160px;
	width: 600px;
	left: 20px;
	top: 990px;
	z-index: 3;
	background-color: #FFFFFF;
}
#newsrechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 3;
	height: 150px;
	width: 270px;
	left: 634px;
	top: 650px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
}
#ausstellung {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 3;
	height: 130px;
	width: 270px;
	left: 634px;
	top: 490px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
}
#routenplaner-startseite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 3;
	height: 170px;
	width: 270px;
	left: 634px;
	top: 950px;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#newsletter-startseite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 3;
	height: 130px;
	width: 280px;
	left: 634px;
	top: 830px;
	background-color: #FFFFFF;
	padding-left: 10px;
}
#navigation-layer {
	height: 30px;
	width: 715px;
	position: absolute;
	top: 50px;
	background-color: #000000;
	left: 230px;
	z-index: 4;
}
#linksoben a {
	color: #000;
	text-decoration: underline;
}
#linksoben a {
	text-decoration: none;
}
#footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 5;
	height: 20px;
	width: 350px;
	left: 20px;
	top: 1180px;
}
#footerrechts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 5;
	height: 20px;
	width: 240px;
	left: 420px;
	top: 1180px;
}
#footerrechts a {
	color: #F00;
	text-decoration: none;
}
#footerlinks a {
	color: #000;
	text-decoration: none;
}
#breadcrumbs a {
	color: #000;
	text-decoration: underline;
}
#text-datenschutz {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 640px;
	width: 902px;
	left: 20px;
	top: 470px;
	z-index: 3;
	text-align: justify;
	overflow: auto;
	padding-right: 20px;
}
#text-impressum table tr td a {
	color: #000;
	text-decoration: none;
}

#text-impressum {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 650px;
	width: 600px;
	left: 20px;
	top: 470px;
	z-index: 3;
}
#text-ankauf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 170px;
	width: 600px;
	left: 20px;
	top: 470px;
	z-index: 3;
}
#afo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 560px;
	width: 600px;
	left: 20px;
	top: 600px;
	z-index: 3;
}
#sogehts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 561px;
	width: 224px;
	left: 650px;
	top: 470px;
	z-index: 3;
}
#ätext-partner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 650px;
	width: 700px;
	left: 20px;
	top: 470px;
	z-index: 3;
}
#text-leistungen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 650px;
	width: 600px;
	left: 20px;
	top: 470px;
	z-index: 3;
}
#text-kontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 3;
	height: 30px;
	width: 690px;
	left: 20px;
	top: 470px;
}
#routenplaner-kontakt {
	position: absolute;
	z-index: 3;
	height: 230px;
	width: 200px;
	left: 400px;
	top: 830px;
}
#text-kontaktdaten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 280px;
	width: 170px;
	left: 20px;
	top: 520px;
	z-index: 3;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}
#kontakt-google {
	position: absolute;
	z-index: 3;
	height: 250px;
	width: 680px;
	left: 30px;
	top: 830px;
}
#kontakt-kontaktformular {
	position: absolute;
	z-index: 3;
	height: 280px;
	width: 500px;
	left: 210px;
	top: 520px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#hg-kontakt {
	position: absolute;
	z-index: 3;
	height: 290px;
	width: 700px;
	left: 20px;
	top: 820px;
	background-color: #FFFFFF;
}

#bild-startseite-1 {
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 100px;
	left: 30px;
	top: 700px;
	background-color: #CCCCCC;
	border: 1px solid #000;
}
#text-startseite-news1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 400px;
	left: 150px;
	top: 700px;
}
#textueschrift-startseite-news1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 20px;
	width: 580px;
	left: 30px;
	top: 670px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#bild-startseite-2 {
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 100px;
	left: 30px;
	top: 870px;
	background-color: #CCCCCC;
	border: 1px solid #000;
}
#bild-startseite-3 {
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 100px;
	left: 30px;
	top: 1040px;
	background-color: #CCCCCC;
	border: 1px solid #000;
}
#textueschrift-startseite-news2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 20px;
	width: 580px;
	left: 30px;
	top: 840px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#textueschrift-startseite-news3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 20px;
	width: 580px;
	left: 30px;
	top: 1010px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#text-startseite-news2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 400px;
	left: 150px;
	top: 870px;
}
#text-startseite-news3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 100px;
	width: 400px;
	left: 150px;
	top: 1040px;
}
#startseite-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	z-index: 4;
	height: 1050px;
	width: 643px;
	left: 150px;
	top: 20px;
	text-align: justify;
}
#signatur {
	position: absolute;
	z-index: 4;
	height: 24px;
	width: 170px;
	left: 260px;
	top: 590px;
}
#fahrzeuge {
	position: absolute;
	z-index: 4;
	height: 700px;
	width: 700px;
	left: 50px;
	top: 500px;
}
#text-kontaktformular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	position: absolute;
	z-index: 4;
	height: 30px;
	width: 550px;
	left: 250px;
	top: 550px;
}
#hg-partner {
	position: absolute;
	z-index: 3;
	height: 480px;
	width: 570px;
	left: 20px;
	top: 550px;
	background-color: #FFFFFF;
}
#hg-impressum {
	position: absolute;
	z-index: 3;
	height: 350px;
	width: 580px;
	left: 20px;
	top: 510px;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	padding-top: 10px;
}
#hg-leistungen {
	position: absolute;
	z-index: 3;
	height: 540px;
	width: 470px;
	left: 20px;
	top: 510px;
	background-color: #FFFFFF;
}
#text-umbauten {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	height: 600px;
	width: 900px;
	left: 20px;
	top: 470px;
	z-index: 3;
}
#text-startseite-news1 a {
	color: #000;
}
#ätext-partner table {
	color: #000;
}
#ätext-partner table tr td a {
	color: #000;
}
#footerrechts a {
	color: #000;
}
#ausstellung p a {
	color: #a1041a;
}
.rot {
	color: #a1041a;
}
#skyscraper {
	position: absolute;
	height: 373px;
	width: 162px;
	top: 50px;
	right: -162px;
}
#overlay {
	position: absolute;
	height: 313px;
	width: 448px;
	left: 50px;
	top: 140px;
	z-index: 3000;
	visibility: hidden;
}
